GEODE-10089: Update benchmark baseline
[geode-benchmarks.git] / gradle / dependency-versions.properties
Reading blob failed.